FAQ

Most frequent questions and answers

Hosting server requirements:

  • Open incoming connection Hosting 32bit (64bit recommended)
  • cURL libraries ver 7.58.0 recommended (minimum required version is 7.29.0)
    PHP 5.6 or higher
  • We recommended¬†max_execution_time is 120 or higher

KarismaID Themes and Plugins is supported by almost all popular hosting providers (Godaddy, Hostgator, Hawkhost, etc.). But we recommend that you choose VPS (DigitalOcean, Vultr, Linode, etc).

We do not recommend using iPage hosting provider as it uses outdated cURL libraries (7.22.0) and it is not going to update them in the nearest future.

Yes, you can put banner ads on theme options and widgets.

Yes. You can by contact support on Facebook Chat.

Please contact us on Facebook Chat or Telegram in the lower right corner